.nav-top > li > a:hover, .nav-top > li > a:focus, ul li.active a {
    text-decoration: none;
    background: red;
    color: #fff !important;
    text-shadow: none;
}

 ul li.active a {
	color: #a00;
    text-shadow: none;
}

.content_dv-cools a {
    color: #a00;
	font-weight: bold !important;
	opacity: 1;
}

.moduly > li > a {
	transition: none;
	color: #a00;
	background: none;
	background-color: #fafafa;
	border-bottom: 1px solid #e8e8e8;
}
.moduly > li:hover > a, .moduly > li > a:focus, .moduly > li.active > a {
	background: #a00;
	color: #fff;
	transition: none;
}

.bs-sidebar h2 {
	text-transform: uppercase;
}

.nav-tabs > li.active > a, .nav-tabs > li > a:focus, .nav-tabs > li.active > a:focus {
	background: #a00;
	color: #fff;
}

.bs-sidenav {
	background-color: #fafafa;
}